/* General element styling --------------------------------------------- */

@font-face {
	font-family: 'HGSGothicM';
	src: url('fonts/HGSGothicM.woff') format('woff'),
		url('fonts/HGSGothicM.woff2') format('woff2');
	font-weight: 400;
}

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	letter-spacing: 1pt;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #000;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	margin: 0 0 20px;
}

img {
	max-width: 100%;
}

button {
	cursor: pointer;
}

html {
	scroll-behavior: smooth;
}

/* General re-usable styling ------------------------------------------- */

.am-container {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1440px;
}

.am-container.style2 {
	max-width: 1000px;
}

.am-container.style3 {
	max-width: 1200px;
}

.am-container.style5 {
	width: calc(100% - 120px);
}

.am-container.bg-grey {
	background: #F5F5F5;
}

.am-flex {
	display: flex;
}

.am-flex.wrap {
	flex-wrap: wrap;
}

.am-flex.between {
	justify-content: space-between;
}

.am-flex.center {
	justify-content: center;
}

.am-flex.vert-center {
	align-items: center;
}

.am-flex.vert-stretch {
	align-items: stretch;
}

.am-flex.vert-fl-end {
	align-items: flex-end;
}

.am-col1 {
	width: calc(100% / 12);
}

.am-col2 {
	width: calc(100% / 12 * 2);
}

.am-col3 {
	width: calc(100% / 12 * 3);
}

.am-col4 {
	width: calc(100% / 12 * 4);
}

.am-col5 {
	width: calc(100% / 12 * 5);
}

.am-col6 {
	width: calc(100% / 12 * 6);
}

.am-col7 {
	width: calc(100% / 12 * 7);
}

.am-col8 {
	width: calc(100% / 12 * 8);
}

.am-col9 {
	width: calc(100% / 12 * 9);
}

.am-col10 {
	width: calc(100% / 12 * 10);
}

.am-col11 {
	width: calc(100% / 12 * 11);
}

.am-hide {
	display: none;
}

.am-center {
	text-align: center;
}

.am-sp {
	display: none;
}

.am-pc {
	display: block;
}

.am-modal__min-btn {
	border: unset;
	background: unset;
	margin: 0 auto;
	display: block;
}

dialog.am-modal__max {
	width: 100%;
	height: 100%;
	border: unset;
	background: #0003;
}

.am-modal__max-cont {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #FFF;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	padding: 20px;
	border-radius: 10px
}

.am-modal__max-pix {
	width: calc(100% - 100px);
	height: calc(100% - 150px);
	overflow: auto;
	padding: 50px;
	box-shadow: 0 0 10px #8888 inset;
	border: 1px solid #888;
}

.am-modal__max-pix>img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
	margin: auto;
	/* 	cursor: zoom-in; */
}

.am-modal__max-pix.zoom>img {
	width: auto;
	height: auto;
	max-width: 200vw;
	max-height: 200vh;
	/* 	cursor: zoom-out; */
}

.am-modal__max-close.lp-btn {
	margin: 10px auto;
	display: block;
	padding: 10px;
	min-width: 140px;
}

.am-modal__max-close.lp-btn::after {
	content: unset;
}

.am-bg-layout {
    position: relative;
}

.am-bg-pix {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.am-bg-pix > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	display: block;
}

.am-bg-cont {
    position: relative;
    z-index: 1;
}

.am-bg-layout.style2 .am-bg-pix {
    position: relative;
	top: unset;
	left: unset;
	height: auto;
}

.am-bg-layout.style2 .am-bg-pix > img {
    width: 100%;
    height: auto;
    object-fit: cover;
	display: block;
}

.am-bg-layout.style2 .am-bg-cont {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translatey(-50%);
	height: auto;
}

#sect-banner .am-bg-pix > img {
    object-position: right;
}

.bnr__title {
    margin: 0;
    font-size: 50px;
    padding: 200px 0;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
    padding: 60px 0;
}

.af-topgap {
/*	height: 68px;*/
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 400;
}

.hdr__layout {
	height: 100px;
}

.hdr__logo {
    margin: 0 auto 0 0;
}

.hdr__logo>a>img {
	height: auto;
	width: 350px;
	display: block;
}

.hdr__navi-menu {
	display: block;
}

.hdr__navi {
	margin: 0 0 0 auto;
}

.hdr__navi-menu {
	display: flex;
	justify-content: flex-end;
	padding: 0;
	margin: 0 10px 0 0;
}

.hdr__navi-menu li {
	list-style: none;
	text-align: center;
	display: block;
	line-height: 1;
}

.hdr__navi-lang {
    text-align: center;
}

.hdr__navi-menu li:last-child {
	border-width: 0;
}

.hdr__navi-menu li a {
	text-decoration: none;
	color: #000;
	font-weight: 400;
	padding: 5px 15px;
	width: calc(100% - 40px);
	display: block;
	white-space: nowrap;
}

.hdr__navi-lang a {
    color: #000;
    text-decoration: none;
	display: flex;
    align-items: center;
}

.hdr__navi-lang a.active {
    color: #000;
}

/* SP menu btn ---------------------------------------------*/

.hdr__menu-btn {
	position: absolute;
	top: calc(120px / 2);
	right: 15px;
	border: 2px solid #000;
	background: transparent;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	display:none;
}

.hdr__menu-btn-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hdr__menu-btn-icon::before,
.hdr__menu-btn-icon::after,
.hdr__menu-btn-icon>span {
	content: "";
	width: 30px;
	height: 2px;
	background: #000;
	display: block;
	margin: 8px 0;
	transition: 0.5s ease;
	opacity: 1;
}

header.hdr__menu--show {
	height: 100vh;
	overflow: auto;
}

.bnr__pix {
    text-align: center;
	padding: 0 0 50px;
}

.bnr__pix > video {
	width: 100%;
	height: auto;
}

.bnr__ov {
	position: absolute;
	bottom: 25px;
	right: 10px;
}

.hdr__ftr.ftr__cont {
    display: none;
}

.hdr__navi-lang img {
    width: 30px;
    height: 28px;
    margin: 5px 10px 0 0;
    vertical-align: middle;
    object-fit: cover;
    object-position: top;
}

span.hdr__tel {
    font-size: 24px;
    line-height: 1;
    color: #fcae1c;
    border-bottom: 2px solid;
    border-top: 2px solid transparent;
    font-weight: 700;
}

.slider__layout {
    position: relative;
	padding: 0;
	margin: 100px 0 0;
}

.slider__ov {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #FFFFFFB2;
    color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
	width: calc(100% - 50px);
    padding: 20px 0 20px 50px;
}

.slider__ov-main-title {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.5;
    margin: 0;
}

.slider__ov-sub-title {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.8;
    text-align: left;
}

.slider__tel {
    display: block;
    font-weight: 700;
    border-bottom: 2px solid;
    width: fit-content;
    border-top: 2px solid transparent;
    color: #fcaf17;
    line-height: 1;
}

.slider__email a {
    color: #fcae1c;
    font-size: 24px;
    text-decoration: underline;
	display: block;
}

.slider__tel-cont {
    align-items: center;
	margin: 5px 0;
}

.slider__ov-sub-title img {
    width: 30px;
    height: 28px;
    display: flex;
    margin: 0 10px 0 0;
    object-fit: cover;
    object-position: top;
}

span.slider__time {
    display: block;
	margin: 0 0 20px;
}

.slider__tel a {
    color: #f7ac17;
    text-decoration: none;
	font-size: 24px;
}

.slick-slide img {
    display: block;
    filter: opacity(0.5);
}

section {
    padding: 70px 0;
}

#pruning-garden .am-col9 {
    margin: 0 0 0 70px;
}

.cont-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

.sanin-subtitle {
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    margin: 0 0 50px 0;
}

.pruning-garden__cont img {
    object-fit: contain;
}

.pruning-garden__cont ul {
    padding: 0 0 0 20px;
}

img.first-img {
    height: 205px;
    object-fit: cover;
    object-position: 70%;
}

.neat-garden__cont .am-col3 {
    width: calc(100% / 4 - 20px);
    margin: 0 20px 0 0;
}

.neat-garden__cont .am-col3:last-child {
	margin: 0;
}

.style2 {
    background-color: #FBF5EB;
    padding: 70px 0;
}

.img1 {
    width: 100%;
    height: 290px;
    object-fit: cover;
	margin: 0 0 20px 0;
}

.img2 {
    width: 100%;
    height: 290px;
    object-fit: cover;
}

#garden-tree .am-col8 {
    margin: 0 0 0 50px;
}

.garden-tree__tel > a {
    display: flex;
    align-items: center;
    margin: 0 0 4px;
}

.garden-tree__tel img {
    width: 30px;
    height: 28px;
    object-fit: cover;
    margin: 0 8px 0 0;
    object-position: top;
}

.garden-tree__desc {
    margin: 0 0 20px 0;
    display: block;
}

.garden-tree__tel a {
    text-decoration: none;
}

.garden-tree__email {
    color: #fcae1c;
    font-weight: 700;
    outline-offset: 2px;
}

#garden-tree .am-col6 ul {
    padding: 0 0 0 20px;
}

.fc-orange {
    color: #fcae1c;
    font-size: 24px;
    font-weight: 700;
}

.sh-orange {
    font-size: 24px;
    display: block;
    color: #fcaf17;
    font-weight: 700;
}

.sh-black {
    color: #000;
    font-weight: 700;
    font-size: 24px;
}

#introducing-recycling .am-col8 {
    margin: 0 0 0 70px;
}

.fc-blue a {
    color: #5b76fe;
}

.pic2 {
    margin: 0 20px 0 0;
}

#introducing-recycling h3 {
    font-size: 24px;
}

#recycling-appliance iframe {
    width: 100%;
    height: 225px;
}

#recycling-appliance .am-col8 {
    margin: 0 0 0 70px;
}

.recycling-appliance__cont ul {
    padding: 0 0 0 20px;
}

.recycling-appliance__desc {
    margin: 0 0 20px 0;
    display: block;
}

.video1 {
    margin: 0 0 20px;
}

.company-overview__cont {
    text-align: center;
}

.company-tbl {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

.company-tbl tr td {
    border: 1px solid;
    padding: 15px 30px;
}

.company-tbl tr td:first-child {
    text-align: center;
}

.tbl-desc {
    padding: 40px 0 10px;
}

.sanin-btn img {
    width: 20px;
    height: 20px;
    margin: 0 0 0 10px;
    vertical-align: middle;
}

.sanin-btn {
    background-color: orange;
    width: 200px;
    padding: 20px 30px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
}

.ftr__cpright {
    text-align: center;
    margin: 10px 0;
	font-size: 12px;
}

.ftr__navi {
    vertical-align: middle;
    align-self: center;
}

.contact-ftr__cont {
    line-height: 1.5;
}

#neat-garden .am-flex.wrap {
    justify-content: center;
}

.am-anchor {
    position: relative;
}

.am-anchor > span {
    position: absolute;
    top: -100px;
}

.neat-garden__caption {
    text-align: center;
    display: block;
	font-weight: 700;
	margin: -10px 0 0;
}

.neat-garden__cont .am-col3:nth-child(even) .neat-garden__caption {
    color: #FCAA0B;
}

.neat-garden__cont .am-col3:nth-child(2) {
    margin: 0 40px 0 0;
}

.neat-garden__cont .am-col3 img {
    max-width: 264px;
    height: 198px;
    width: 100%;
}

@media screen and (max-width: 1366px) {
    .hdr__logo {
        width: 250px;
    }
    
    .hdr__navi-lang img {
        width: 24px;
        height: 22px;
    }
    
    span.hdr__tel {
        font-size: 18px;
    }
    
    .hdr__navi-menu li a {
        font-size: 14px;
    }
    
    .hdr__navi-lang {
        font-size: 12px;
    }
}

@media screen and (max-width: 1200px) {

    .hdr__navi-lang {
        display: flex;
        align-items: center;
        margin: 0 0 10px;
    }
    
    .hdr__navi-lang > br {
        display: none;
    }
    
    .hdr__navi-menu {
        order: 1;
    }
    
    .hdr__navi {
        width: auto;
        flex-direction: column;
    }
	
	.hdr__layout {
		height: 80px;
		padding: 10px 0;
	}
}

@media screen and (max-width: 1024px) {
	.slider__ov {
		top: 50%;
		padding: 20px 0 20px 18px;
	}
	
/* 	.slider__container.slick-initialized.slick-slider {
		padding: 30px 0 0;
	} */
	
	.ftr__layout {
		display: block;
		text-align: center;
	}

	.ftr__navi {
		margin: 30px 0 0;
		justify-content: center;
	}
	
	.pic1 {
		object-fit: contain;
	}	
}

@media screen and (max-width: 991px) {
	.hdr__logo {
		margin: 0 auto;
	}

	.hdr__navi {
		margin: 0 auto;
	}

	.hdr__layout {
		height: 120px;
	}
	
	.slider__layout {
		margin: 130px 0 0;
	}
	
	.slider__ov-main-title {
        font-size: 18px;
    }
	
	.slider__ov-sub-title {
		font-size: 18px;
	}
	
	#pruning-garden .am-col9 {
		margin: 0 0 0 50px;
	}
	
	#introducing-recycling .am-col8 {
		margin: 0 0 0 50px;
	}
	
	#recycling-appliance .am-col8 {
		margin: 0 0 0 50px;
	}	
	
/* 	#sect-slider {
		margin-top: 140px;
	} */
}

@media screen and (max-width: 834px) {
	 .slider__ov {
        top: 50%;
        padding: 10px 0 10px 18px;
    }
	
	 .slider__container.slick-initialized.slick-slider {
        padding: 0;
    }
	
	.slider__ov-main-title {
		font-size: 24px;
	}
	
	.slider__layout {
		margin: 150px 0 0;
	}
}

@media screen and (max-width: 767px) {
	.af-topgap {
		height: 110px;
	}
	
	.hdr__menu-btn {
		display: block;
	}
	
	header {
		position: fixed;
		z-index: 5;
		width: 100%;
		top: 0;
		left: 0;
		border-bottom: 1px solid #163a6e;
	}
	
	header .am-container {
		width: 100%;
	}

	.hdr__logo > a {
		display: block;
		position: absolute;
		top: 35px;
		width: calc(100% - 170px);
		text-align: left;
		transform: translateY(-50%);
		padding: 0 0 0 5px;
	}
	
	.hdr__logo>a>img {
		width: 200px;
	}

	.hdr__logo img {
		width: auto;
		height: 50px;
	}

	.hdr__layout {
		display: block;
		height: auto;
		width: 100%;
		position: relative;
	}

	.hdr__logo {
		text-align: center;
		height: 100px;
		width: unset;
	}
	
	.hdr__navi {
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.5s linear;
		flex-wrap: wrap;
	}

	.hdr__navi-cont {
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: space-between;
		min-height: max(710px, calc(100vh - 125px));
	}

	.hdr__navi-menu {
		position: relative;
		margin: 0;
		width: calc(100% - 1px);
	}

	.hdr__navi-menu-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

	.hdr__navi-menu {
		display: block;
		position: relative;
		z-index: 2;
	}

	.hdr__navi-menu li,
	.hdr__navi-menu li:last-child {
		border: solid #000;
		border-width: 1px 0 0;
	}
	
	.hdr__navi-menu li:last-child {
		border: solid #000;
		border-width: 1px 0;
	}

	.hdr__navi-menu li a,
	.hdr__navi-menu li:last-child a {
		padding: 30px 0;
		color: #000;
		font-weight: 200;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child,
	.hdr__navi-btn-cont .hdr__navi-btn:first-child {
		border-radius: 25px;
		display: block;
		margin: 50px auto 10px;
		font-size: 16px;
	}
	
	.hdr__navi-lang {
		position: absolute;
		top: 80px;
		transform: translateY(-50%);
		left: 14px;
	}
	
	.hdr__tel {
        font-size: 16px;
    }

	.hdr__navi-btn-cont .hdr__navi-btn:last-child {
		margin: 0 auto;
	}
	
	.hdr__navi-lang a {
		display: block;
		margin: 0 0 -5px;
	}
	
	.hdr__navi-lang {
        display: block;     
    }

	.hdr__navi-btn-cont {
		text-align: center;
	}
	
	.hdr__menu--show .hdr__menu-btn-icon>span {
		opacity: 0;
	}

	.hdr__menu--show .hdr__menu-btn-icon::before {
		transform: translateY(10px) rotate(225deg);
	}

	.hdr__menu--show .hdr__menu-btn-icon::after {
		transform: translateY(-10px) rotate(-225deg);
	}

	.hdr__menu--show .hdr__navi {
		max-height: 1000px;
	}
	
	header .ftr__cont {
		display: block;
	}
	
	.hdr__ftr.ftr__cont {
		padding: 30px 0 0;
		min-height: calc(100vh - 461px);
		display: flex;
		flex-direction: column;
	}

	.hdr__ftr .ftr__socmed {
		padding: 0 10px;
	}

	.hdr__ftr .ftr__addr {
		margin: auto 20px 30px;
		text-align: center;
	}
	
	.hdr__ftr .ftr__socmed-link {
		text-align: center;
		width: calc(50% - 25px);
		margin: 0 10px 20px;
		padding: 5px 0;
	}
	
	.hdr__ftr .ftr__cpright {
		margin: auto 0 0;
	}
	
	.hdr__ftr.ftr__cont {
		display: none;
	}
	
	.slider__email a {
		font-size: 14px;
	}
	
	img.slider__image {
		height: 450px;
		object-fit: cover;
		width: 100%;
	}
	
	.slider__ov {
        top: 50%;
        padding: 18px 10px 18px;
    }
	
	span.slider__time {
		display: block;
		margin: 0 0 15px;
	}
	
    #sect-slider {
        margin-top: 120px;
    }
	
   .sanin-subtitle {
		font-size: 24px;
	}
	
	section {
		padding: 35px 0;
	}
	
	section.style2 {
		padding: 35px 0;
	}
	
	#pruning-garden .am-flex {
		display: block;
	}

	#pruning-garden .am-col3 {
		width: 100%;
	}

	#pruning-garden .am-col9 {
		margin: 20px 0 0 0;
		width: 100%;
	}

	#neat-garden .am-flex.wrap {
		display: block;
	}

	#neat-garden .am-col3 {
		width: 100%;
		margin: 0 0 20px 0;
	}
	
	.neat-garden__caption {
		margin: -12px 0 40px;
	}
	
	#garden-tree .am-col4.am-flex.wrap {
		display: block;
	}
	
	#garden-tree .am-flex {
		display: block;
	}

	#garden-tree .am-col4 {
		width: 100%;
	}

	#garden-tree .am-col8,
	#garden-tree .am-col6{
		width: 100%;
		margin: 0;
	}
	
	#introducing-recycling .am-flex {
		display: block;
	}
	
	#introducing-recycling .am-col4,
	#introducing-recycling .am-col6{
		width: 100%;
	}
	
	#introducing-recycling .am-col8 {
		width: 100%;
		margin: 0;
	}
	
	.pic2 {
		margin: 0;
	}
	
	#recycling-appliance .am-flex {
		display: block;
	}

	#recycling-appliance .am-col4 {
		width: 100%;
	}

	#recycling-appliance .am-col8 {
		width: 100%;
		margin: 0;
	}
	
	.company-tbl {
		display: block;
		overflow-wrap: break-word;
	}

	.company-tbl tbody,
	.company-tbl tbody tr,
	.company-tbl tr td {
		width: 100%;
		display: block;
	}

	.company-tbl tr td {
		width: calc(100% - 40px);
		padding: 15px 20px;
	}
	
	.garden-tree__email {
		font-size: 14px;
	}
	
	.am-anchor > span {
		top: -120px;
	}
	
	.sanin-subtitle {
		margin: 0 0 35px 0;
	}
	
	.company-tbl tr td:first-child {
		border-width: 1px 1px 0 1px;
	}
	
	.neat-garden__cont .am-col3 img {
		max-width: unset;
		height: auto;
		width: 100%;
	}
	
	footer {
		margin: 30px 0 0;
	}
	
	.neat-garden__cont .am-col3:nth-child(4) .neat-garden__caption {
		margin: -12px 0 0;
	}
	
	.hdr__navi-lang img {
		margin: -5px 10px 0 0;
	}
}